*, html {margin: 0; padding: 0;}



body,td {
	color: #000;
	font-family: 'Raleway', sans-serif;	
	font-size: 75%;
}

a {
	color: #fff;
	text-decoration: none;
}
a:hover {
	color: #a4ddf8;
}

img {max-width: 90%;}


h1 {
	color: #a4ddf8;
	font-size: 2.4em;
	font-weight: 400;
	margin: 1em 0;
}

h2 {
	font-weight: 400;
	font-size: 1.8em;
	margin: .5em 0;
}

p {margin: 1em 0; font-size: 1.6em;}

.caption {font-style:italic; color: white;}

.main {background: #999999; max-width: 900px; margin: 0 auto; text-align: center; padding: 20px;}

.mainly {background: #fff; 
	max-width: 860px; 
	margin: 0 auto; 
	text-align: center; 
	padding: 20px 8%; 
	line-height: 1.5;
}

.mainly a {
	color: #47b6ea;
}

.blacktop {height: 150px; width: 100%; background: #000;}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media screen and (max-width: 840px) {

.blacktop {height: 50px;}
}